﻿body {
	margin: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0px;
	text-align:center;
	background-color:#DFEDF0;
	
}
.clear {
    clear:both;
	height:0;
	margin:0;
	padding:0;
	line-height:0;
}
#header {
	margin:0;
	padding:0;
	
}
#mainCont {
	width:878px;
	margin:0 auto;
	background-color:white;
	
}

#right {
	float:right;
}
#left {
	float:left;
	width:168px;
	margin:25px 0 0 0;
	padding-left:83px;
	text-align:left;
	font-size:14px;

}
#left div{
	height:23px;
	border-bottom:#CCCCCC solid 1px;
	padding:8px 0 0 16px;
	font-stretch:extra-condensed;
	
}

#left a {
	color:#6594A4;
	text-decoration:none;
}

.leftParent {
	height:auto !important;
}
.leftChild  {
	margin-left:20px;
	display:block;
	padding-top:4px;
}
#left a:hover,
#left .selected {
	color:#0D6894;
	font-weight:bold;
	text-decoration:none;
}

h2.pageHeader{
	margin: 10px 0 20px;
	font-family: 'Tangerine', cursive;
	font-size: 45px;
    line-height: 45px;
    font-weight: bold;
}

#center {
	color:#3A3A3A;
	float:left;
	width:414px;
	padding-left:40px;
	text-align:left;
	line-height:18px;
	font-size:14px;
}
#pic {

	float:right;
	margin-top:-7px;
	*margin-top:0;
	_margin-top:-7px;
}

#centImg {
	display:block;
	margin:0 0 25px -7px;
}

.centerDiv {
	margin-bottom: 18px;
	text-indent: 16px;
}

.centerDiv li{ text-indent: 0; }

#footer {
	color:#555555;
	margin:10px 0 0 98px;
	padding-bottom:27px;
	font-size:14px;

}
#footer img {
	display:block;
	margin:4px auto 44px;
}

.subHeader {
	font-size:15px;
	margin-top:10px;
	margin-bottom:15px;
}
.subHeader a:active, .subHeader a:focus{
	outline: 0 none;
	-moz-outline-style: none;
}
html>body .subHeader a:active, html>body .subHeader a:focus{
	*noFocusLine: expression(this.onFocus=this.blur())
}
.subHeaderText {
	display:block;
	text-decoration:none;
	padding-bottom:4px;
	color:#337FA3;
	font-style:normal;
	border-bottom:#AFAFAF solid 1px;
}
.plusMinus{
	margin-left:-21px;
	padding-right:6px;
	float:left;
	border:none;
	
}
.eduDiv {
	margin-bottom: 27px;
	height:60px;
}
.eduUnderline {
	text-decoration:underline;
}
.clearEdu {
	clear:both;
}
.leftCol {
	float:left;
	width:190px;

}
.rightCol {
	float:left;
	width:220px;

}



label {
	float:left;
	width:40%;
	margin: 0 5px 7px 2%;
	text-align:left;
}
label.right {
	text-align:right;
}
input {
	margin: 0 .5% 7px 0;
	width:50%;
}


.radio input,
.radio label
{
    border: none;
    width: auto;
    float: left;
    margin: 0;
	padding:0;     
}
.radio label{
	_line-height:20px;
}

textarea {
	padding: 2px;
	margin-bottom:7px;
	height:70px;
	overflow:auto;
	width:50%;
}
.submitBtn{
	float:right;
	margin-right:20px;
}
.errMessage{
	margin-left:43%;
	font-style:normal;
	font-size:12px;
}


